h1, h2, h3, h4 { font-family: Arial, Helvetica, sans-serif}
body {
	font-size: 14px;
}
address { font-style: normal; text-align: center; text-transform: uppercase}
blockquote {background-color: white}
a:hover {color:green}
a:active {
	color:red;
	font-size: 18px;
}
a:inactive {color:blue}
.style69 strong {
	color: #7090FF;
}
.style69 strong {
	color: #0255FF;
}
.xxx {
	color: #DE1820;
}
Fabio-Header {
	font-size: 24px;
}
.abc {
	font-style: italic;
	font-size: 16px;
}
none {
	font-family: Arial, Helvetica, sans-serif;
}
